dojo.provide("parus.balanceZoomDialog");

dojo.require("dijit.Dialog");
dojo.require("dijit.form.Button");
dojo.require("dijit.form.NumberTextBox");

dojo.require("parus.parus8");
dojo.require("parus.dialog");

dojo.declare("parus.balanceZoomDialog", [parus.Dialog], {

});